$statistic_primary: #404040;
$statistic_secondary: #4e4e4e;

$primary: #353535;
$footer: #292929;
$light: #f8f5f2;
$border_color: #f8f5f2;

$bg-parallax: url('/images/back-desktop.png');

// Typography
$font-family: "PT Sans - Narrow Bold", sans-serif;
$fsz-base: 1.6rem;
$lh-base: 1.2em;
